<div>
  Dog name:<br>
  <input type="text" name="firstname" value="Jerry">
  <br>
  Cat name:<br>
  <input type="text" name="lastname" value="Nestor">$
  <br>
  Cat 2 name:<br>
  <input type="text" name="lastname" value="Fifi">
  <br><br>
  <input type="submit" value="Submit">
</div>